安装 kde 包失败,请教原因

为当前最终发行版之前的所有版本提供支持
回复
shaokung
帖子: 5
注册时间: 2006-10-14 10:15
送出感谢: 0
接收感谢: 0

安装 kde 包失败,请教原因

#1

帖子 shaokung » 2007-01-30 10:13

6.06上安装 kde 包:sudo apt-get install kde 出现如下提示:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
kde: 依赖: kdesdk 但是它将不会被安装
E: 无法安装的软件包

如果继续做:sudo apt-get install kdesdk 仍然提示有软件包不能被安装……

请问是怎么回事?
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#2

帖子 yohu » 2007-01-30 10:24

估计是你的源有问题,去wiki看看重新设置一下你的源。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
回复

回到 “老旧版本支持”